# SPEC file overview:
# https://docs.fedoraproject.org/en-US/quick-docs/creating-rpm-packages/#con_rpm-spec-file-overview
# Fedora packaging guidelines:
# https://docs.fedoraproject.org/en-US/packaging-guidelines/


Name:    nagios-plugins-check_boot
Version: 0.1
Release: 1.ndias%{?dist}
Summary: Check the boot of a machine

License: GPLv3+
URL:     https://github.com/ndias/nagios-plugins
Source0: https://raw.githubusercontent.com/ndias/nagios-plugins/refs/heads/main/check_boot.sh
BuildArch: noarch

%description
Check if the boot comes from a crash in the machine

%prep


%build


%install
install -p -m 0755 -D %{SOURCE0} %{buildroot}/%{_libdir}/nagios/plugins/check_boot.sh

%files
%doc
%license

%{_libdir}/nagios/plugins/check_boot.sh

%changelog
* Thu Jan 30 2025 Nuno Dias <Nuno.Dias@gmail.com> - 0.1-1.ndias
- First release
